=== debian/control ===
Source: telepathy-python
Section: python
Priority: extra
XS-Python-Version: current
Maintainer: Pavel Rojtberg <pavel@rojtberg.net>
Build-Depends: debhelper (>= 5.0.38), python2.5, python2.5-distutils, python2.5-dev, xsltproc
Homepage: http://telepathy.freedesktop.org/wiki/TelepathyPython

Package: python2.5-telepathy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dbus
XB-Python-Version: ${python:Versions}
Description: Python language bindings for telepathy
 telepathy-python is a Python package containing base classes for use in
 connection managers, and proxy classes for use in clients.
