## telepathy-python 0.15.7-1maemo3

=== debian/changelog ===
telepathy-python (0.15.7-1maemo3) diablo; urgency=low

  * initial release for maemo

 -- Pavel Rojtberg <pavel@rojtberg.net>  Mon, 23 Mar 2009 15:26:28 +0100
