=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python2.5-telepathy
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dbus
+Depends: ${misc:Depends}, ${python:Depends}, python2.5-dbus
 XB-Python-Version: ${python:Versions}
 Description: Python language bindings for telepathy
  telepathy-python is a Python package containing base classes for use in
