=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.5
d=debian/python$(PYVER)-telepathy

build: build-stamp
build-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" python$(PYVER) setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	python$(PYVER) setup.py clean
	-rm -rf build
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p $(d)/usr
	python$(PYVER) setup.py install --prefix=$(d)/usr --no-compile
	python$(PYVER) -OO -m compileall $(d)/usr/lib/python$(PYVER)/site-packages/telepathy
	find $(d) -name "*.py" -exec rm {} \;

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installman
	dh_link
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
