=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS            := yes
DEB_COMPRESS_EXCLUDE_ALL        := .py

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-module.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

include $(CURDIR)/debian/update-patches.mk
