=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-python/telepathy\-python\-(.*)\.tar\.gz
