## telepathy-python 0.15.19-2.1build1newyork2

=== debian/changelog ===
telepathy-python (0.15.19-2.1build1newyork2) precise; urgency=low

  [ Tiago Salem Herrmann ]
  * enable Mute interface

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Mon, 11 Jun 2012 14:07:12 +0000

telepathy-python (0.15.19-2.1build1newyork1) precise; urgency=low

  * enable support for Call interface

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Fri, 08 Jun 2012 11:23:48 -0700
